Contribute
Register

[Solved] Security Update 2016-001 not compatible to Nvidia driver 346.03.15f02

Status
Not open for further replies.
Joined
May 6, 2012
Messages
2
Mac
Classic Mac
Mobile Phone
Worked for me. NVIDIA GeForce GT 740 2GB GDDR5. THANK YOU SOOOO MUCH!
I had this same problem (telling me the driver wasn't compatible with 10.11.6). Installed the older driver and it worked great! Make sure you set it to NOT do automatic updates!
 
Status
Not open for further replies.
Top